Subject: Re: Patterns

From: [email-masked] (David de Vries)
Date: Tue, 24 Mar 1998 22:43:01 +1100

>Some other patterns I've noticed are-
>
>Humans select the best of the crop, or the healthiest animals to eat...
>while the rest of the animal and insect world attacks the weak.  Why is
>this?

What is this - Anti-human week?
I am going to stand up for the species.  Weakest and plumpest are both good
strategies.  We just lost the plumpest chicken to a python so I think other
species share human's strategy.

>Also the grumpy old man syndrome.. why are some of the most amazing change
>agents "grumpy old men"?

Anger is an energy

David